[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TMasterDataLink.Destroy

Free the datalink instance from memory

## Declaration

Source position: db.pas line 1873

`public destructor TMasterDataLink.Destroy; override;`

## Description

Destroy cleans up the resources used by TMasterDatalink and then calls the inherited destructor.

## See also

TMasterDatalink.Create |  | Create a new instance of TMasterDataLink